package com.chenyang.druid.sql.dialect.clickhouse.visitor;

import com.chenyang.druid.sql.dialect.clickhouse.ast.ClickhouseCreateTableStatement;
import com.chenyang.druid.sql.visitor.SQLASTVisitor;

public interface ClickhouseVisitor extends SQLASTVisitor {
   boolean visit(ClickhouseCreateTableStatement var1);

   void endVisit(ClickhouseCreateTableStatement var1);
}
